Title = "coinproxy"

[walletinfo]
WalletKey="scrub usual alchemy moon height eskimos palace deity boss runway present dawn examine torch mice owed physics perfect soya pixels woven logic items sequence aggravate textbook nobody envy adjust"


[limit]
fee="0"

[literpc]
literpcuser="fuzamei"
literpcpassword="fuzamei"
liteHost="127.0.0.1"
litePort=9332


[db]
dbPath="/disk4/fuzamei/litecoin/litedb/bak/"

[sleeptime]
#20 seconds check block
blockinterval=1
# transfer interval every 1 seconds
transferinterval=1

